export default (app: () => void) => {
  try {
    app();
  } catch (error: any) {
    if (error?.message === 'SHOW_HELP_ERROR') {
      console.log('Type `zero --help` for more information.');
    } else {
      console.log(error);
    }
  }
};
