import axios from 'axios';

interface TranslationProps {
  text: string;
  source?: string;
  target?: string;
}

export default (props: TranslationProps) => {
  axios('https://www.youmukonpaku.com/api/util/translate', {
    method: 'get',
    params: {
      ...props,
    },
  }).then((res) => {
    console.log(props);
    if (res.data?.code === 200) {
      console.log(res.data.data);
    } else {
      console.log(res.data.errorMessage);
    }
  });
};
